User Tag List

  1. Jackim's Avatar
    ok, I just downgraded to 4.0 from 4.1, and I jailbroke and that is fine.
    Before I downgraded I did a regular backup with iTunes.
    Now when I do the iPod setup thing, it says I need the latest firmware (iPod) to setup the iPod this way. Is there any way to get around this? Can I get my apps back via SSH?
    2010-10-05 09:54 PM
  2. whereswaldo's Avatar
    If you saved you have a backup of when you were on 4.0 you could use that
    Name? whereswaldo
    iDevice + Firmware? 32GB Black iPhone 4 iOS 5.0
    Computer + OS? Dell Inspiron 15R 2nd Gen i5, 2.3 Ghz, 750GB HDD, 8GB RAM Windows 7 HP
    Location? Toronto
    Found yet? No
    2010-10-06 03:17 AM
  3. Jackim's Avatar
    it was just a regualar back up.

    when I try to use the backup it says I need the latest firmware
    2010-10-06 08:24 PM
  4. davidx1's Avatar
    Hi, I suggest you try this link here for the latest firmware, it might help.
    Last edited by davidx1; 2010-10-07 at 06:28 PM.
    2010-10-07 06:20 PM
LINK TO POST COPIED TO CLIPBOARD